package Post2Buffer::L10N::ja;

use strict;
use base 'Post2Buffer::L10N::en_us';
use vars qw( %Lexicon );

%Lexicon = (
    '_PLUGIN_DESCRIPTION' => 'Post2Buffer は、記事やウェブページの更新を、<a href="http://bufferapp.com">buffer</a> を経由して、各ソーシャルメディアに通知します。',
    '_PLUGIN_AUTHOR'      => 'coo-solutions.jp',

    '_HINT_ACCESS_TOKEN'    => '"アクセストークン取得" リンクをクリックし、開発者むけページから Access Token を取得してください。',
    '_HINT_CLIENT_ID'       => '最初に "アプリ作成" リンクをクリックし、このプラグインを登録してください。登録完了後の通知メール内の Client ID を入力してください。',
    '_HINT_ENABLE'          => '本機能を有効にする場合は、チェックしてください。',
    '_HINT_LINK_SHORTENING' => 'buffer に投稿する際に、"短縮 URL" を使う場合はチェックしてください。',
    '_HINT_TRIGGER'         => '投稿のタイミングを選択してください。',

    'Access Token'          => 'アクセストークン',
    'Callback URI'          => 'コールバック URI',
    'Client ID'             => 'クライアント ID',
    'Create an application' => 'アプリ作成',
    'Enable shortening'     => '短縮 URL を利用',
    'Enable the function'   => '本機能を有効にする',
    'Get access token'      => 'アクセストークン取得',
    'Link Shortening'       => '短縮 URL',
    'Post (buffer)'         => 'buffer に投稿',
    'Post now'              => '即時投稿',
    'Scheduled post'        => 'スケジュール投稿',
    'Text (buffer)'         => 'テキスト (buffer)',

    'Post to buffer is completed. [_1] (ID: [_2])'    => 'buffer に投稿しました。「[_1] (ID: [_2])」',
    'Error occurred : post to buffer [_1] (ID: [_2])' => 'buffer への投稿でエラーが発生しました。「[_1] (ID: [_2])」'

);

1;
